Starfield
0 of 0

File information

Last updated

Original upload

Created by

shad0wshayd3

Uploaded by

shad0wshayd3

Virus scan

Safe to use

1710 comments

  1. shad0wshayd3
    shad0wshayd3
    • premium
    • 797 kudos
    Locked
    Sticky
  2. shad0wshayd3
    shad0wshayd3
    • premium
    • 797 kudos
    Locked
    Sticky
    Version 2.1.0 removes the Address Library dependency and updates the mod for game version 1.8.86/SFSE 0.1.6.
    2.1.0 will ONLY function on 1.8.86, no previous game versions.

    SFSE has been updated to 0.2.0 with support for version independence for plugins on 1.8.86 and later (until the next breaking change).
    Version 2.1.0 is compatible with it out of the box. I'll re-add Address Library support some time in the future.
  3. superiorgamer83
    superiorgamer83
    • member
    • 0 kudos
    Add Address Library support please
    1. Phaz42
      Phaz42
      • premium
      • 61 kudos
      +1
    2. Shirva33
      Shirva33
      • member
      • 0 kudos
      what is address library ?
  4. HardCider8769
    HardCider8769
    • member
    • 0 kudos
    Not everybody plays through Steam, even though I game on PC I still use PC Game Pass and I'm glad I do because Bethesda really missed the mark with Starfield. If Skyrim 6 is as much a flop as Fallout 76 and Starfield are, in my opinion (and if it comes out before I die), I'm done with Bethesda. 
  5. TheRealDav
    TheRealDav
    • member
    • 0 kudos
    Please give access back for 1.7.36 version until Luma is ready for 1.8.86, can't play the game anymore !
    1. zoravl
      zoravl
      • member
      • 0 kudos
      ++++
    2. m0349761
      m0349761
      • member
      • 0 kudos
      Same+++
  6. YReid
    YReid
    • supporter
    • 0 kudos
    Mods are currently loaded. Note: Achievements are disabled. Do you wish to continue loading this save? 
    Message pops up when attempting to load a save. 2.1.0 installed with sfse 0.2.0 on game version 1.8.86.0
  7. ThaMan
    ThaMan
    • supporter
    • 59 kudos
    I can confirm that the achievements aren't working too, just finished the UC Vanguard initial questline and the " Supra Et Ultra" achievement wasn't unlocked
    1. YReid
      YReid
      • supporter
      • 0 kudos
      Sorry. Didn't mean to reply here.
  8. Zerlargal
    Zerlargal
    • member
    • 0 kudos
    I'm still seeing mod warnings when I continue from last save.

    Mods are currently loaded. Note: Achievements are disabled. Do you wish to continue loading this save?
    GamePass 1.86.0, SFSE for GP 2.0.0, Baka 2.1.0, was working fine in 1.7.36. Do I need an ASI loader for this one?
    1. Auge1
      Auge1
      • premium
      • 19 kudos
      This mod doesn‘t have any asi.file…..
  9. cowboy42
    cowboy42
    • member
    • 0 kudos
    This was working for me initially. But I just realized it stopped enabling achievements about a month ago.  Is there any way to get the achievements retroactively?

    I just updated the mod to the latest version.  I am still getting the warning when opening the console, so it seems like the Achievement Enabler is not working.
    1. Mythos214
      Mythos214
      • member
      • 82 kudos
      Same here. I just got the same message.
  10. Psiotic1974
    Psiotic1974
    • member
    • 0 kudos
    I'm a tad confused.
    When you hit download, it states you need the two other downloads.
    Your most recent sticky states it does not require the address library.

    Am I missing something?  :)
    1. honem
      honem
      • member
      • 27 kudos
      Ignore it only for version 2.1.0

      Address library dependence has been disabled only for the version for game version 1.8.86
    2. LordAnorak
      LordAnorak
      • premium
      • 4 kudos
      And that's only because Meh was slow with the update to Address Library due to getting sick with Covid and it turned his brain into mush (his words not mine).
    3. Psiotic1974
      Psiotic1974
      • member
      • 0 kudos
      Copy that.  Thanks for the heads up.
  11. superiorgamer83
    superiorgamer83
    • member
    • 0 kudos
    add support please
  12. JimSoon
    JimSoon
    • member
    • 19 kudos
    slight confusion, will version 2.0 with the updated AddressLib work or should I install 2.1 anyway?